Parameters
JSON body
Request body
application/jsoncodestringRequiredExternal calendar code.
archivedbooleanRequiredtrue = archive, false = restore.
Archived calendars keep all events, orders and statistics, are hidden from calendar lists and pickers (unless includeArchived), disappear from the public API and reject new events.
JSON body
codestringRequiredExternal calendar code.
archivedbooleanRequiredtrue = archive, false = restore.
1 status code documented
successbooleanRequiredarchivedbooleanRequiredchangedbooleanRequired{
"success": false,
"archived": false,
"changed": false
}POST /bff/calendar/calendar-archive
curl -X POST "https://api.bizkithub.com/bff/calendar/calendar-archive" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"code": "example_code",
"archived": false
}'All BizKitHub public API endpoints require authentication via API key.